@charset "UTF-8";


/* ========BASIC======== */
html {
   overflow-y:scroll;
}

body {
   margin:0;
   padding:0;
   line-height:1.6;
   letter-spacing:1px;
   font-family:Verdana, Helvetica, sans-serif;
   font-size:14px;
   color:#333;
   background:url(../icon/bg.gif) fixed;
   -webkit-text-size-adjust: 100%;   
}

h1,h2,h3,h4,h5,h6 {
   margin:0;
   padding:0;
}

p {
   margin:0 0 1em 0;
   padding:0;
}

br {
   letter-spacing:normal;
}

img {
   border:0;
}
a {
   /* color:#68903C; */
   color:#f93;
   text-decoration:none;
}

a:hover {
   /* color:#92C45B; */
   color:#f72;
   text-decoration:underline;
}

dl,ol,ul {
   margin:0 0 1em 0;
   padding:0;
}

.longcontents {
   max-height: 40vh;
   border: inset 1pt rgba(0,0,0,0.2);
   box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
   overflow-y: auto
}

li {
   margin:0 0 0 40px;
   padding:0;
}


/* ========TEMPLATE WIREFRAME======== */
#top {
   width:760px;
   margin:20px auto;
   padding:0 20px;
   border:1px solid #CECFCE;
   background:#fff;
}

#header {
   width:760px;
   position:relative;
}

#navi {
   position:absolute;
   top:20px;
   right:0;
}

#menu {
   float:left;
   width:760px;
   margin:10px 0;
   background:#333;
}

/* 
#submenu {
   float:left;
   width:160px;
   margin:10px 0;
}

#contents {
   float:left;
   width:600px;
   margin:10px 0;
}
 */

#contents {
   float:left;
   width:760px;
   margin:10px 0;
}

#dummycontents {
   clear:both;
}

#publist {
   float:left;
   width:760px;
   margin:10px 0;
}

#pageTop {
   clear:both;
}

#footer {
   width:760px;
   clear:both;
   padding:10px 0;
}

/* ========HEADER CUSTOMIZE======== */
#header h1 {
   padding:40px 0 20px;
   font-weight:bold;
   font-size:26px;
}

#header h1 a {
   color:#333;
}

#header h1 a:hover {
   /* color:#92C45B; */
   color:#f93;
}
#header p {
   margin:0;
   padding:0 0 5px 0;
   border-bottom:1px solid #CECFCE;
}

#navi ul {
   list-style:none;
}

#navi li {
   float:left;
   margin:0 0 0 22px;
   padding:0 0 0 20px;
   font-size:12px;
}

#navi li.sitemap {
   background:url(../icon/icon_sitemap.gif) 0 50% no-repeat;
}

#navi li.contact {
   background:url(../icon/icon_contact.gif) 0 50% no-repeat;
}

#navi li.feed {
   background:url(../icon/icon_feed.gif) 0 50% no-repeat;
}

#navi li a {
   border-bottom:1px solid #CECFCE;
}


/* ========MENU CUSTOMIZE======== */
#menu ul {
   list-style:none;
   margin:0;
   padding:0;
}

#menu li {
   float:left;
   margin:0;
   padding:0;
}

#menu li a {
   display:block;
   padding:8px 20px;
   color:#fff;
}

#menu li a:hover {
   color:#fff;
   /* background-color:#68903C; */
   background-color:#f93;
   border:none;
}

#menu .on {
   /* background-color:#68903C; */
   background-color:#f93;
   color:#fff;
}


/* ========CONTENTS CUSTOMIZE======== */
#contents h2 {
   margin-bottom:10px;
   padding:10px 0;
   font-weight:bold;
   font-size:18px;
   border-bottom:2px solid #ddd;
}

#contents h3 {
   margin-bottom:2px;
   padding:2px 0 2px 10px;
   font-weight:bold;
   font-size:16px;
   line-height:1.2;
   border-left:5px solid #333;
}

#contents h4 {
   margin-bottom:2px;
   font-weight:bold;
   font-size:16px;
   border-bottom:2px solid #666;
}

#contents h5 {
   margin-bottom:2px;
   padding:2px 5px;
   font-weight:bold;
   font-size:14px;
   background:#ececec;
}

#contents h6 {
   font-weight:bold;
   font-size:14px;
}

#contents dl {
   margin:0;
   padding:0;
}

#contents dt {
   text-decoration:underline;
}

#contents dd {
   margin:0 0 1em 1em;
}

#contents table {
   width:95;
   border-collapse: collapse;
   margin:0 auto; /* for centering */
}

#contents table.members {
   width:90%;
   margin:0 auto; /* for centering */
   border-collapse: collapse;
   border:1px solid #ddd;
}

#contents table.members td{
   border:1px solid #ddd !important;
   width:30% 
   }

#contents table.rooms {
   width:70%;
   margin:0 auto; /* for centering */
   border-collapse: collapse;
   border:1px solid #ddd;
}
#contents table.rooms td{
   border:1px solid #ddd;
}

#contents table th {
   padding:5px;
   font-size:14px;
   text-align:left;
   border:0px solid #ddd;
   background:#cfcfcf;
}

#contents table td {
   padding:5px;
   font-size:14px;
   text-align:left;
   border:0px solid #ddd;
}
#contents 


#contents div {
   float:left;
   clear:both;
   margin-right:10px;
   padding-bottom:16px;
   display:block;
}

/* Polaroid style photo */
#contents div.pola {
   float:left;
   clear:both;
   width:222px;
   margin-right:10px;
   padding-bottom:16px;
   background:url(../icon/bg_pola.gif) no-repeat 100% 100%;
}

#contents ul.pola {
   clear:both;
   letter-spacing:-0.4em;
   list-style:none;
}

#contents ul.pola li {
   display:inline-block;
   /display:inline;
   /zoom:1;
   vertical-align:top;
   width:222px;
   margin:0 10px 0 0;
   padding:0 0 16px 0;
   background:url(../icon/bg_pola.gif) no-repeat 100% 100%;
   letter-spacing:1px;
}

#contents .pola img {
   padding:10px;
   border-top:1px solid #E7E7E7;
   border-left:1px solid #E7E7E7;
   border-right:1px solid #E7E7E7;
   vertical-align:bottom;
}

#contents .pola p {
   margin:0;
   padding:0 10px 10px 10px;
   line-height:1.2;
   border-left:1px solid #E7E7E7;
   border-right:1px solid #E7E7E7;
   border-bottom:1px solid #E7E7E7;
}


/* ========Publist========= */
#publist h1 {
   color:#FFFFFF;
   font-weight:bold;
   font-size:18px;
   background:#eeaa00;
   padding:0px 4px;
}

#publist h2 {
   width:93%;
   margin:0px auto 1px auto;
   color:#FFFFFF;
   font-weight:bold;
   font-size:16px;
   background:#333333;
   padding:0px 4px;
}

#publist table {
   margin:0px auto;
   width:95%;
}

#publist table tr {
   margin:0px;
   padding:0px;
   text-align:left;
   line-height:130%
}
#publist table th {
   margin:0px;
   padding:0px;
   font-weight:normal;
}
#publist table td {
   margin:0px;
   padding:0px 2px 8px 2px;
}

#publist table.head {
   margin:4px auto 4px auto;
   font-size:14px;
}

#publist div {
   margin:0 auto;
   width:95%;
   padding:5px;
}

/* ========Awardlist========= */
#awardlist h2 {
   width:93%;
   margin:0px auto 1px auto;
   color:#FFFFFF;
   font-weight:bold;
   font-size:16px;
   background:#f93;
   padding:0px 4px;
}

#awardlist div {
   margin:0 auto;
   width:95%;
   padding:5px;
}


/* ========PAGETOP CUSTOMIZE========= */
#pageTop {
   padding:10px 0;
   text-align:right;
}

#pageTop a {
   padding:0 0 0 12px;
   background:url(../icon/bg_pagetop.gif) 0 60% no-repeat;
}


/* ========FOOTER CUSTOMIZE======== */
.copyright {
   text-align:center;
   font-size:11px;
   font-style:normal;
   padding:20px 0;
   border-top:1px solid #CECFCE;
}
